Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(45)

Issue 599753003: Add limited support for new unicode 6.3 control characters (Closed)

Created:
5 years, 9 months ago by eae
Modified:
5 years, 9 months ago
CC:
aandrey+blink_chromium.org, abarth-chromium, blink-reviews, blink-reviews-wtf_chromium.org, Rik, danakj, krit, jamesr, jbroman, Mikhail, mkwst+moarreviews_chromium.org, pdr+graphicswatchlist_chromium.org, rwlbuis, Stephen Chennney
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Project:
blink
Visibility:
Public.

Description

Add limited support for new unicode 6.3 control characters Add the new unicode 6.3 control characters to CharacterNames and add them to the list of characters that should never be rendered in GlyphPageTreeNode. R=jchaffraix@chromium.org Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=182682

Patch Set 1 #

Patch Set 2 : #

Patch Set 3 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+35 lines, -0 lines) Patch
M Source/platform/fonts/GlyphPageTreeNode.cpp View 1 2 2 chunks +12 lines, -0 lines 0 comments Download
M Source/wtf/unicode/CharacterNames.h View 1 6 chunks +23 lines, -0 lines 0 comments Download

Messages

Total messages: 21 (8 generated)
eae
5 years, 9 months ago (2014-09-24 11:51:18 UTC) #2
eae
jchaffraix for Source/wtf OWNERS behdad for implementation
5 years, 9 months ago (2014-09-24 12:04:00 UTC) #4
behdad_google
lgtm
5 years, 9 months ago (2014-09-24 12:10:51 UTC) #6
Julien - ping for review
Source/platform => rslgtm
5 years, 9 months ago (2014-09-24 14:58:33 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/599753003/20001
5 years, 9 months ago (2014-09-24 14:59:21 UTC) #9
commit-bot: I haz the power
No LGTM from a valid reviewer yet. Only full committers are accepted. Even if an ...
5 years, 9 months ago (2014-09-24 14:59:24 UTC) #11
eae
On 2014/09/24 14:59:24, I haz the power (commit-bot) wrote: > No LGTM from a valid ...
5 years, 9 months ago (2014-09-24 15:01:04 UTC) #12
Julien - ping for review
On 2014/09/24 at 15:01:04, eae wrote: > On 2014/09/24 14:59:24, I haz the power (commit-bot) ...
5 years, 9 months ago (2014-09-24 15:12:05 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/599753003/20001
5 years, 9 months ago (2014-09-24 15:34:10 UTC) #15
commit-bot: I haz the power
Try jobs failed on following builders: android_chromium_gn_compile_rel on tryserver.blink (http://build.chromium.org/p/tryserver.blink/builders/android_chromium_gn_compile_rel/builds/11572) linux_blink_rel on tryserver.blink (http://build.chromium.org/p/tryserver.blink/builders/linux_blink_rel/builds/26260)
5 years, 9 months ago (2014-09-24 15:48:26 UTC) #17
eae
On 2014/09/24 15:48:26, I haz the power (commit-bot) wrote: > Try jobs failed on following ...
5 years, 9 months ago (2014-09-24 16:08:31 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/599753003/40001
5 years, 9 months ago (2014-09-25 15:16:08 UTC) #20
commit-bot: I haz the power
5 years, 9 months ago (2014-09-25 15:20:13 UTC) #21
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as 182682

Powered by Google App Engine
This is Rietveld 408576698